Subject: Re: [PATCH] imap-send: link against libcrypto for HMAC and others

From: Jared Hance <[email-masked]>
Date: Tue, 7 Dec 2010 20:51:44 -0500

> You are both correct; the point of NO_OPENSSL is not to link with anything
> from openssl suite, so we need a separate mechanism to address this.
> 
> Anders, wouldn't this be a better fix for NO_OPENSSL build, than reverting
> a fix for an incorrect ld invocation?

Could we get this fixup patch into master? Leaving the original patch
in without it doesn't seem like a good idea when it breaks the build.